package com.xy;

import cn.torna.swaggerplugin.SwaggerPlugin;
import lombok.extern.slf4j.Slf4j;

@Slf4j
 
public class PushDoc {


    public static void main(String[] args) {
        //手动推送更新torna文档
        SwaggerPlugin.pushDoc();
    }

}
